---
name: Annabel Dunstone Gray
start_date: 2016-03-28
locality: Houston, TX
country: USA
role: <a href="/job-families/engineering/product-designer/#ux-designer">Product Designer,
  Secure:Dynamic Analysis</a>
reports_to: pdmanager-ops
picture: annabel.png
twitter: annabeldunstone
gitlab: annabeldunstone
departments:
- Engineering Function
- UX Department
- Secure UX Team
projects:
  gitlab-design: maintainer
  design.gitlab.com: reviewer UX
  gitlab-ui: reviewer UX
expertise: '<li><a href="https://docs.gitlab.com/ee/development/fe_guide/style_guide_scss.html">CSS</a>
  <a href="/company/team/structure/#expert">expert</a></li>

'
story: 'Annabel is a product designer (former frontend engineer) with a passion for
  creating beautiful and functional applications. She has learned bits and pieces
  of various languages during her career, but is most excited about JavaScript, SASS,
  and Rails. In her free time she enjoys curling up with a good book, inventing cookie
  recipes, and spending time with her wonderful family.

'
